/*** uncss> filename: http://www.allaboutdogfood.co.uk/forum/Themes/kodac-smf20/css/index.css?fin20 ***/

/* Set the width for this theme. Use either px or %.
---------------------------------------------------- */

.wrapper {
    margin: 0 auto;
    width: 90%;
    min-width: 960px;
    max-width: 1160px;
}

/* Normal, standard links.
-------------------------- */

a:link,
a:visited {
    color: #459504;
    text-decoration: none;
}

a:hover {
    color: #347400;
    text-decoration: underline;
    cursor: pointer;
}

/* Tables should show empty cells.
---------------------------------- */

table {
    empty-cells: show;
}

/* Set a fontsize that will look the same in all browsers.
---------------------------------------------------------- */

body {
    background: #303030;
    font: 13px/22px "HelveticaNeue-Light", "Helvetica Neue Light",
        "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin: 0 auto;
    padding: 0;
    min-width: 988px;
}

/* Help popups require a different styling of the body element.
--------------------------------------------------------------- */

/* Use dark grey for the text, leaving #000 for headers etc.
------------------------------------------------------------ */

td,
tr,
body {
    color: #606060;
}

/* Lets give all forms zero padding/margins.
-------------------------------------------- */

form {
    padding: 0;
    margin: 0;
}

input,
select {
    color: #444;
    background: #fff;
    border: 1px solid #6a6a6a;
    padding: 4px;
    font-size: 12px;
}

select {
    padding: 3px;
}

.button_submit {
    background: #63c810;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    border: none;
    padding: 3px 8px;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
}

.button_submit:hover {
    color: #63c810;
}

input:focus,
select:focus {
    border: 1px solid #63c810;
}

/* Standard horizontal rule. ([hr], etc.)
----------------------------------------- */

/* By default set the color on these tags as #000.
-------------------------------------------------- */

h2,
h3,
h4 {
    color: #474747;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

/* Fieldsets are used to group elements.
---------------------------------------- */

/* No image should have a border when linked.
--------------------------------------------- */

a img {
    border: 0;
}

/* The navigation list. (i.e. linktree)
--------------------------------------- */

.navigate_section ul {
    display: block;
    margin: 0;
    padding: 5px 10px;
    overflow: hidden;
    clear: both;
}

.navigate_section li {
    list-style: none;
    float: left;
    padding: 0;
    margin: 0;
}

.navigate_section li:after {
    content: "/";
    margin: 0 10px;
    position: relative;
    top: 1px;
}

.navigate_section li:last-child:after {
    content: "";
    margin: 0;
}

.navigate_section ul li a {
    font-size: 12px;
    padding: 0;
    line-height: 18px;
}

.navigate_section ul li:first-child a {
    background: url("../img/home.png") 0 50% no-repeat;
    text-indent: -9999px;
    width: 18px;
    display: inline-block;
    padding-left: 0;
    background-size: 18px;
}

.info {
    background-image: url("../img/info.png");
    background-repeat: no-repeat;
    background-position: center top;
    z-index: 101;
    background-size: 20px 40px;
    width: 20px;
    height: 20px;
    display: inline-block;
    transition: none;
}
.info.info_small {
    background-size: 17px 34px;
    width: 17px;
    height: 17px;
}
.info.info_xsmall {
    background-size: 15px 30px;
    width: 15px;
    height: 15px;
}
.info:hover {
    background-position: center bottom;
}

#banner_container {
    width: 300px;
    overflow: visible;
    position: relative;
    top: 13px;
    white-space: nowrap;
}
#banner {
    padding: 11px 3%;
    position: relative;
    z-index: 8010;
    right: 0px;
}
#banner div {
    display: inline-block;
}

#banner .logo_h1 {
    display: inline;
    color: #fff;
    font-family: "Muli", sans-serif;
    font-weight: 400;
    position: relative;
    left: 4px;
    font-size: 22px;
    line-height: 1.2em;
    top: 1px;
}
#banner .logo_h1 span {
    font-size: 13px;
    font-weight: 200;
    margin-left: 2px;
}

#logo_img {
    height: 36px;
}
#banner #tagline {
    display: block;
    color: rgb(148, 148, 148);
    font-size: 12px;
    line-height: 1em;
    position: relative;
    left: 4px;
    bottom: 1px;
}

/* Styles for a typical table.
------------------------------ */

/* Styles for the board index.
------------------------------ */

/* The Posting Icons.
--------------------- */

/* The newsfader.
----------------- */

/* Styles for the info center on the board index.
------------------------------------------------- */

/* The Small Stats.
------------------- */

/* Styles for the message (topic) index.
---------------------------------------- */

/* Styles for the display template (topic view).
------------------------------------------------ */

/* Events.
---------- */

/* Poll question.
----------------- */

/* Poll vote options.
--------------------- */

/* Poll results.
---------------- */

/* Poll notices.
---------------- */

/* Onto the posts.
------------------ */

/* Poster details and list of items.
------------------------------------ */

/* The quick buttons.
--------------------- */

/* Styles for the quick reply area.
----------------------------------- */

/* The jump to box.
------------------- */

/* Separator of posts. More useful in the print stylesheet.
----------------------------------------------------------- */

/* Styles for edit post section.
-------------------------------- */

/* The BBC buttons.
------------------- */

/* The smiley strip.
-------------------- */

/* Styles for edit event section.
--------------------------------- */

/* Styles for edit poll section.
-------------------------------- */

/* Styles for the recent messages section.
------------------------------------------ */

/* Styles for the move topic section.
------------------------------------- */

/* Styles for the send topic section.
------------------------------------- */

/* Styles for the report topic section.
--------------------------------------- */

/* Styles for the split topic section.
-------------------------------------- */

/* Styles for the merge topic section.
-------------------------------------- */

/* Styles for the login areas.
------------------------------ */

/* Styles for the registration section.
--------------------------------------- */

/* Additional profile fields.
----------------------------- */

/* Styles for maintenance mode.
------------------------------- */

/* Styles for sidebar menus.
---------------------------- */

/* Styles for generic tables.
----------------------------- */

/* Styles for (fatal) errors.
----------------------------- */

/* Styles for the profile section.
---------------------------------- */

/* The basic user info on the left.
----------------------------------- */

/* Simple feedback messages.
---------------------------- */

/* Profile statistics.
---------------------- */

/* Activity by time.
-------------------- */

/* Most popular boards by posts and activity.
--------------------------------------------- */

/* View posts.
-------------- */

/* Paid Subscriptions.
---------------------- */

/* Pick theme.
-------------- */

/* Issue a warning.
------------------- */

/* Styles for the statistics center.
------------------------------------ */

/*.statsbar .bar div {
	position: relative;
	right: -4px;
	padding: 0 4px 0 0;
	background: url(../images/bar_stats.png) no-repeat 100%;
	height: 16px;
}*/

/* Styles for the personal messages section.
-------------------------------------------- */

/* Styles for the calendar section.
----------------------------------- */

/* Styles for the memberlist section.
------------------------------------- */

/* Styles for the basic search section.
--------------------------------------- */

/* Styles for the advanced search section.
------------------------------------------ */

/* Styles for the search results page.
-------------------------------------- */

/* Styles for the help section.
------------------------------- */

/* Styles for print media.
-------------------------- */

/* Kodac Styles */

a {
    outline: none;
    transition: all 0.2s ease-out 0s;
}

p,
span,
form {
    margin: 0;
    padding: 0;
}

#header-container {
    background: url("../img/header-bg.webp") 50% 0;
}

#header {
    background: #303030;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    height: 100px;
}

#logo {
    display: block;
    margin-left: 12px;
    float: left;
    background-repeat: no-repeat;
    background-image: url(/images/logos/logo2.png);
    margin-top: 27px;
    width: 278px;
    height: 38px;
    background-size: 278px 38px;
}
#account {
    float: none;
    margin: 0px;
    position: absolute;
    right: 0px;
    width: 800px;
    padding-top: 3px;
}

#account ul {
    float: right;
}

#account li {
    color: #a2a2a2;
    float: left;
}

#account ul,
#account li {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #888;
    font-size: 13px;
}

#account li:after {
    margin: 0 12px;
    content: "";
    color: #98d4c1;
}

#account li > a > img {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    margin-right: 10px;
}
#account li:first-child > a > img.signed_out {
    display: block;
    width: 17px;
    height: 17px;
    border-radius: 17px;
    margin-right: 8px;
    position: relative;
    top: 2px;
}

#account li:last-child:after,
#account li.greeting:after {
    content: "";
}
#account li:last-child:after {
    margin: 0px;
}

#account li a {
    padding: 0;
    color: #fff;
    text-decoration: none;
    display: inline-block;
}

#account .btn-login > a,
#account .btn-register > a {
    background: #97b4cf;
    border-bottom: 4px solid #7098b9;
    color: #fff;
    font-weight: 700;
    font-family: "Oxygen", sans-serif;
    font-size: 1.2em;
    padding: 3px 0px;
    width: 95px;
    height: 2em;
    line-height: 2em;
    text-align: center;
}

#account .btn-register > a {
    background-color: #63c810;
    border-color: #459504;
    margin-left: 5px;
    color: #fff;
}

#account li a:hover {
    background: #7098b9;
    border-bottom: 4px solid #5685aa;
    color: #97b4cf;
    border: 0;
}
#account .btn-register:hover > a {
    background-color: #54b009;
    border-bottom: 4px solid #459504;
    color: #fff;
}
#account > div {
    float: right;
    margin: 0 10px;
}

#navbar {
    background: #63c810;
    height: 44px;
    border-top: solid 4px #459504;
    border-bottom: solid 4px #459504;
}
#topnav,
#topnav ul {
    margin: 0;
    padding: 0;
    z-index: 1000;
}
#topnav li {
    float: left;
    margin: 0;
    padding: 0 0 2px;
    position: relative;
    list-style: none;
    z-index: 102;
}
#topnav li a {
    display: block;
    padding: 0 14px;
    line-height: 44px;
    color: #fff;
    text-decoration: none;
}
#topnav > li > a {
    font-weight: 400;
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
}
#topnav > li > .active {
    background: #459504;
    color: #fff;
}
#topnav li:hover > a {
    color: #fff;
    background: #54b009;
}
#topnav li ul {
    position: absolute;
    width: 200px;
    left: -999em;
    background: #54b009;
}
#topnav li li {
    width: 200px;
    height: auto;
    padding: 0;
    margin: 0;
}
#topnav li li a {
    display: block;
    width: 172px;
    height: auto;
    float: none;
    line-height: 32px;
    font-size: 14px;
    font-weight: 300;
}
#topnav li:hover ul {
    left: 0;
    top: 44px;
}
#topnav li:hover ul ul,
#topnav li:hover ul ul ul,
#topnav li:hover ul ul ul ul {
    top: -999em;
    left: auto;
}
#topnav li li:hover ul,
#topnav li li li:hover ul,
#topnav li li li li:hover ul {
    left: 200px;
    top: 0;
}
#topnav li li:hover a {
    background-color: #459504;
}
#button_forum > a {
    background-color: #54b009;
}

#toolbar {
    height: 40px;
    padding: 20px 0;
}

#toolbar ul,
#toolbar li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#quicknav {
    float: left;
}

#quicknav li a {
    display: block;
    padding: 0 15px;
    margin-right: 5px;
    line-height: 36px;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, 0.15);
    text-decoration: none;
}

#quicknav li.social a {
    background: url("../img/social.png") no-repeat;
    width: 36px;
    height: 36px;
    padding: 0;
    text-indent: -9999px;
    background-size: 36px;
}

#quicknav li.facebook a {
    background-position: 0 0;
}

#quicknav li.facebook:hover a {
    background-position: 0 -41px;
}

#quicknav li.twitter a {
    background-position: 0 -83px;
}

#quicknav li.twitter:hover a {
    background-position: 0 -124px;
}

#quicknav li.googleplus a {
    background-position: 0 -165px;
}

#quicknav li.googleplus:hover a {
    background-position: 0 -206px;
}

#quicknav li a:hover {
    color: #accae8;
}

#search {
    float: left;
    position: relative;
    border: 2px solid rgba(255, 255, 255, 0.15);
}

#search input {
    background: none;
    border: none;
    outline: none;
    padding: 0;
}

#search input[type="text"] {
    width: 100px;
    height: 26px;
    padding: 5px 35px 5px 15px;
    transition: all 0.2s ease-in 0.2s;
    line-height: 1;
    color: #fff;
    font-family: "Open Sans", sans-serif;
}

#search input[type="text"]:focus {
    width: 200px;
}

#search input:hover {
    color: #accae8;
}

#search input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    background: url("../img/loupe.png") 50% 50% no-repeat;
    width: 30px;
    height: 36px;
    cursor: pointer;
    background-size: 30px 36px;
}

#breadcrumbs {
    background: #fff;
}

#breadcrumbs ul {
    padding: 15px 0;
    margin: 0;
}

#main {
    background: #bae598;
    padding: 0 0 40px;
    -webkit-box-shadow: 0px 10px 12px -12px rgba(0, 0, 0, 0.4) inset,
        0px -6px 12px -12px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0px 10px 12px -12px rgba(0, 0, 0, 0.4) inset,
        0px -6px 12px -12px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0px 10px 12px -12px rgba(0, 0, 0, 0.4) inset,
        0px -6px 12px -12px rgba(0, 0, 0, 0.4) inset;
}

/* my stuff */

/* Christmas
#peeking-dog {
	background-image: url('../img/peeking-dog_2.png');
	background-size: 345px 227px;
	background-repeat: no-repeat;
	display: block;
	width: 345px;
	height: 227px;
	position: absolute;
	top: -113px;
	right: -8px;
	z-index: 101;
}
*/

/*** uncss> filename: http://www.allaboutdogfood.co.uk/css/css.css ***/

body {
    font-size: 13px;
    -webkit-text-size-adjust: 100%;
}

h2 {
    font-family: "Oxygen", sans-serif;
    text-align: left;
    font-size: 2.3em;
    line-height: 1.5em;
    font-weight: 300;
    color: #474747;
}

h3 {
    font-size: 1.7em;
    font-weight: 300;
    font-family: "Oxygen", sans-serif;
    text-align: left;
    margin-bottom: 0.4em;
}

h4 {
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.5em;
    text-align: left;
}

p {
    font-size: 1.05em;
    line-height: 1.6em;
    padding: 0px;
    margin: 0px;
    font-weight: 300;
}

p + p {
    margin-top: 1.2em;
}

p.xsmall {
    font-size: 0.93em;
}

a {
    color: #459504;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    color: #347400;
}

input {
    border: none;
}

label {
    margin: 0;
    padding: 0;
}

.centered {
    text-align: center;
}

form {
    padding: 0px;
    margin: 0px;
}

.spacing {
    margin: 0 2px 0 2px;
}

.red {
    color: red !important;
}
.yellow {
    color: #d1b800 !important;
}

#main {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 900px;
}

.main_table {
    border-spacing: 15px;
    border-collapse: separate;
    margin: -15px;
    width: 103%;
}

.full_width {
    width: 100%;
}

.shadowed {
    -webkit-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    -moz-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
}

.button {
    height: 30px;
    width: 100px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 800;
    font-family: "Open Sans", sans-serif;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 31px;
    background-color: #63c810;
    border: 0;
    border-bottom: 4px solid #459504;
    cursor: pointer;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
    box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
}

.whitebox,
.whitebox_ad {
    background-color: #fff;
    margin-bottom: 15px;
    width: 100%;
    position: relative;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    -moz-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
}

.whitebox > tbody > tr > td {
    padding: 25px;
}

#footer1 {
    padding: 90px 0 40px;
    border-top: 4px solid #54b009;
    color: #727272;
    text-align: center;
    z-index: -1;
}
#footer1 .wrapper {
    position: relative;
}
#footer1,
#footer1 a,
#footer1 p {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
}
#footer1 a {
    color: #c0c0c0;
}
#footer1 .backtop {
    position: absolute;
    left: 50%;
    bottom: 73px;
    background: url("../img/backtop.png") no-repeat;
    display: block;
    width: 30px;
    height: 30px;
    margin-left: -15px;
}
#footer1 .backtop:hover {
    background-position: 0 -35px;
}

.dotted-line {
    width: 100%;
    border-bottom: dotted 1px gray;
    margin-bottom: 10px;
}

.link_special {
    color: #0083ff;
    font-weight: 400;
    line-height: 15px;
    cursor: pointer;
    transition: all 0.2s ease-out 0s;
}

.link_special:hover {
    color: #0065c5;
}

.small_link {
    text-align: center !important;
    font-size: 0.85em !important;
    margin-top: 5px;
    line-height: 1.2em;
}

.hidden {
    display: none;
}

.results_table {
    position: relative;
    margin-bottom: 11px;
}

.results_table p {
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 0.2em 0;
}

.results_table h3 {
    font-size: 1.3em;
    font-weight: 400;
}

.results_table > tbody > tr > td {
    padding: 20px 2%;
}

.rating_number_xl {
    font-size: 30px;
}

.directory_cost_container {
    position: relative;
}

.directory_cost {
    z-index: 1;
    position: relative;
    font-size: 1.6em;
    font-weight: 800;
    top: -13px;
    margin-bottom: 7px;
}

.directory_cost p {
    font-size: 0.6em;
    line-height: 1.2em;
}

.clear_float {
    clear: both;
}

.heading_footnote {
    font-size: 0.8em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",
        Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    color: #606060;
}

.view_count {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
}

.view_count_note {
    text-align: center;
    line-height: 10px;
    font-size: 10px;
    font-weight: 300;
}

/* Tool Tips */
.tooltip,
.tooltip_static {
    text-decoration: none;
    position: relative;
}
.tooltip span,
.tooltip_static span {
    display: none;
    color: rgb(255, 255, 255);
    font-size: 13px;
    line-height: 1.5em;
    font-weight: 300;
    text-align: center;
    margin: 0px;
    padding: 12px 15px;
    border-radius: 3px;
    background-color: rgb(132, 132, 132);
    max-width: 150px;
    z-index: 10000;
}
.tooltip_static span {
    width: 200px;
    max-width: 200px;
}
.tooltip:hover span {
    display: block;
    position: fixed;
    overflow: hidden;
}
.tooltip_static:hover span {
    display: block;
}

.hover_grey {
    cursor: pointer;
    transition: all 0.2s ease-out 0s;
}

.hover_grey:hover {
    background-color: #f6f6f6;
}

/* rating box */

.rating_box {
    color: #fff;
    text-align: center;
    font-weight: 800;
    background-color: #474747;
    width: 2.2em;
    height: 2.2em;
    font-size: 40px;
    padding: 0.1em 0;
}

.rating_box .rating_number_xl {
    line-height: 1em;
    font-size: 1.5em;
}

.rating_box p {
    font-size: 0.5em;
    line-height: 1em;
}

.rating_box_small {
    font-size: 1.8em;
}

/* traffic lights */

.drop_menu {
    width: auto !important;
    white-space: nowrap;
    color: #fff;
}

.drop_menu a {
    line-height: 2.3em !important;
    /* font-size: 1.1em !important; */
    padding: 0 20px 0 8px !important;
    transition: all 0.2s ease-out 0s;
    width: 172px !important;
}

/* AD BANNER */
#commentWrapper {
    position: absolute;
}
#comment {
    position: absolute;
    top: 0;
}
#comment.fixed {
    position: fixed;
    top: 2px;
}
#commentWrapper.halt {
    bottom: 715px;
}
.skyscraper img {
    width: 140px;
}
.ad_title {
    text-align: left;
    margin-left: 3px;
    margin-bottom: 5px;
    font-size: 16px;
}
/* exclude mobile devices */
@media only screen and (max-device-width: 480px) {
    #commentWrapper {
        position: inherit;
    }
    #comment {
        position: inherit;
    }
    #comment.fixed {
        position: inherit;
    }
}
/* end ads */

/* log in out */

#login_container {
    display: none;
    position: absolute;
    background-color: #fafafa;
    padding: 6px 15px 14px;
    z-index: 1000;
    transition: all 0.2s ease-out 0s;
    border-radius: 3px;
    top: 41px;
    left: -47px;
    width: 160px;
}

#login_container:before {
    position: relative;
    content: "";
    bottom: 15px;
    left: 70px;
    border-style: solid;
    border-width: 0px 9px 9px 9px;
    border-color: #fafafa transparent;
    display: block;
    width: 0px;
    z-index: 1;
}

#login_container p {
    text-align: left;
    font-size: 0.93em;
}

#login_div {
    width: 100px;
    position: relative;
}

#login_div:hover #login_container {
    display: block;
}

.main_login_buttons {
    width: 95px !important;
    height: 2em !important;
    line-height: 2em !important;
    font-size: 1.2em !important;
    padding: 3px 0 !important;
    font-family: "Oxygen", sans-serif !important;
}

#main_login_button {
    background: none repeat scroll 0% 0% #97b4cf;
    border-bottom: 4px solid #7098b9;
}

#main_login_button:hover {
    background: none repeat scroll 0% 0% #7098b9;
    border-bottom: 4px solid #5685aa;
}

.ssi_table {
    font-weight: 300;
    margin-top: 7px;
}
.ssi_table input[type="text"],
.ssi_table input[type="password"] {
    transition: all 0.2s ease-in 0.2s;
    outline: medium none;
    color: #6c6c6c;
    height: 29px;
    border: 0px none;
    border-radius: 3px;
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.15) inset;
    background: none repeat scroll 0% 0% #f2f2f2;
    font: 300 1em/22px "HelveticaNeue-Light", "Helvetica Neue Light",
        "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    padding: 0px 0px 0px 5px;
    width: 84px;
    margin: 3px 0;
}
.ssi_table .button_submit {
    margin: 0.9em 0 0.5em -25px;
    padding: 5px 17px;
    border-bottom: solid 3px #459504;
}
.ssi_table .button_submit:hover {
    color: #fff;
    background-color: #54b009;
}

#account > div {
    float: right;
    margin: 0 10px;
}
#account li a:hover {
    color: #97b4cf;
    background: none;
    border: 0;
}
#cog {
    background-image: url("../img/cog.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 17px 34px;
    width: 17px;
    height: 17px;
    margin: 3px 16px 0 0 !important;
    cursor: pointer;
}
#cog:hover {
    background-position: center bottom;
}
#account li {
    color: #a2a2a2;
}

#rereg_box {
    width: 350px;
}
#rereg_box p {
    padding: 1em 1em 0;
}
#rereg_box .button {
    margin: 1em auto;
    display: block;
    height: 2em;
    line-height: 2em;
    font-size: 1.2em;
    padding: 3px 9px;
    font-family: "Oxygen", sans-serif;
}

/*** uncss> filename: http://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Open+Sans+Condensed:700 ***/

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"),
        url(https://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf)
            format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: local("Open Sans Semibold"), local("OpenSans-Semibold"),
        url(https://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf)
            format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"), local("OpenSans-Bold"),
        url(https://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzInF5uFdDttMLvmWuJdhhgs.ttf)
            format("truetype");
}

@font-face {
    font-family: "Open Sans Condensed";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Condensed Bold"), local("OpenSans-CondensedBold"),
        url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xJhsE6jcpsD2oq89kgohWx0.ttf)
            format("truetype");
}

/*** uncss> filename: http://www.allaboutdogfood.co.uk/css/directory.css ***/

/* DROP DOWN BUTTON */

/* end drop down */

/* BUTTONS */

.button_xsmall {
    height: 23px;
    width: 46px;
    font-size: 14px;
    line-height: 24px;
    border-width: 0px 0px 3px;
    border-radius: 1px;
}

.button:hover {
    background-color: #54b009;
    border-color: #347400;
}

.button_grey {
    background-color: #a8a8a8;
    border-color: #808080;
    font-weight: 300;
}

.button_grey:hover {
    background-color: #929292;
    border-color: #6b6b6b;
}

/* end buttons */

/* SELECT INPUTS */

select {
    border: 0;
}

select:focus {
    border: 0;
}

.custom-dropdown--small {
    font-size: 0.85em;
}

.custom-dropdown__select {
    font-size: inherit;
    /* inherit size from .custom-dropdown */
    padding: 0.2em;
    /* add some space*/
    margin: 0;
    /* remove default margins */
}

.custom-dropdown__select--white {
    background: #f2f2f2;
    -webkit-box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);
    -moz-box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);
    box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);
}

@supports (pointer-events: none) and
    (
        (-webkit-appearance: none) or (-moz-appearance: none) or
            (appearance: none)
    ) {
    .custom-dropdown {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        line-height: 1;
    }

    .custom-dropdown__select {
        padding-right: 2.5em;
        /* accommodate with the pseudo elements for the dropdown arrow */
        border: 0;
        border-radius: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-right: 0.9em;
        width: 215px;
    }

    .custom-dropdown__select--small {
        width: 100%;
    }

    .custom-dropdown::before,
    .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }

    .custom-dropdown::after {
        /*  Custom dropdown arrow */
        content: "\25BC";
        height: 1em;
        font-size: 0.625em;
        line-height: 1;
        right: 1.2em;
        top: 50%;
        margin-top: -0.5em;
    }

    .custom-dropdown::before {
        /*  Custom dropdown arrow cover */
        width: 2em;
        right: 0;
        top: 0;
        bottom: 0;
        border-radius: 0 3px 3px 0;
    }

    .custom-dropdown--small::after {
        /*  Custom dropdown arrow */
        right: 0.8em;
    }

    .custom-dropdown--small::before {
        /*  Custom dropdown arrow cover */
        width: 1.5em;
    }

    .custom-dropdown__select[disabled] {
        color: rgba(0, 0, 0, 0.3);
    }

    .custom-dropdown.custom-dropdown--disabled::after {
        color: rgba(0, 0, 0, 0.1);
    }

    /* White dropdown style */

    .custom-dropdown--white::before {
        background-color: #63c810;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
    }

    .custom-dropdown--white::after {
        color: rgba(255, 255, 255, 1);
    }

    /* FF only temp fix */

    @-moz-document url-prefix() {
        .custom-dropdown__select {
            padding-right: 0.7em;
        }

        .custom-dropdown--large .custom-dropdown__select {
            padding-right: 1.3em;
        }

        .custom-dropdown--small .custom-dropdown__select {
            padding-right: 0.5em;
        }
    }
}

/* end select inputs */

/* LIGHTBOX */

.lightbox_content input[type="range"]::-moz-range-track {
    height: 13px;
}

.lightbox_content input[type="range"]::-moz-range-thumb {
    height: 20px;
    width: 20px;
}

/* end lightbox */

.filter_form_table {
    width: 100%;
}

.filter_form_table label {
    position: relative;
    font-weight: 300;
    font-size: 0.93em;
    color: #818181;
    line-height: 1.5em;
    cursor: pointer;
}

.filter_form_table > tbody > tr {
    transition: all 0.2s ease-out 0s;
}

.filter_form_table > tbody > tr h4:hover {
    color: #000;
}

.filter_form_table input {
    margin-left: 0;
    margin-right: 5px;
}

.filter_form_table h4 {
    line-height: 20px;
    font-size: 14px;
    font-weight: 300;
    padding: 7px 0;
}

.filter_form_table > tbody > tr > td {
    padding: 4px 0;
    height: 25px;
}

.hidden_table {
    box-shadow: 0px 8px 15px -15px rgba(61, 61, 61, 0.4) inset,
        0px -8px 15px -15px rgba(61, 61, 61, 0.4) inset;
    margin: 0px -11px 0px -12px;
    padding: 0 12px;
    background-color: #fbfbfb;
}

.scroll_table {
    height: 258px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-right: -12px;
    -moz-box-shadow: 0px 8px 15px -15px rgba(61, 61, 61, 0.4) inset,
        0px -8px 15px -15px rgba(61, 61, 61, 0.4) inset;
    -webkit-box-shadow: 0px 8px 15px -15px rgba(61, 61, 61, 0.4) inset,
        0px -8px 15px -15px rgba(61, 61, 61, 0.4) inset;
    box-shadow: 0px 8px 15px -15px rgba(61, 61, 61, 0.4) inset,
        0px -8px 15px -15px rgba(61, 61, 61, 0.4) inset;
    margin-left: -12px;
    padding-left: 12px;
    background-color: #fbfbfb;
}

.filter_count {
    margin-right: 5px;
    color: #000;
    height: 1em;
    min-width: 1em;
    font-size: 0.7em;
    border-radius: 100px;
    padding: 4px;
    background-color: #cdedb3;
    text-align: center;
    line-height: 1em;
    display: table-cell;
}

.label_box {
    width: 100%;
    padding-left: 5px;
}

.mini_profile {
    margin: 0px 6px 0 2px;
}

.filters_note {
    line-height: 1.5em;
    font-size: 0.8em;
    font-weight: 300;
}

/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    /* change if the mask should have another color then white */
    z-index: 8010;
    /* makes sure it stays on top */
}

#status {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
    width: 44px;
    height: 44px;
    background: transparent;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#status div {
    width: 44px;
    height: 44px;
    background: url("../img/fancybox_loading.gif") center center no-repeat;
}

/*Retina graphics!*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
    #status div {
        background-image: url("/fancybox-master/fancybox_loading@2x.gif");
        background-size: 24px 24px;
        /*The size of the normal image, half the size of the hi-res image*/
    }
}

/* HOME POLYGONS */

#top-arrows {
    height: 112px;
    margin-top: -5px;
    margin-bottom: 2px;
}

#top-arrows h2 {
    text-align: left;
    line-height: 46px;
    margin-top: 14px;
    font-size: 19px;
    margin-left: 24%;
}

#top-arrows .custom-dropdown__select {
    width: 100%;
}

#top-arrows .slider {
    width: 57%;
    margin-left: 24%;
    margin-top: 3px;
}

.arrow_box {
    height: 112px;
    background-image: url("../img/directory_arrow_box.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: -5%;
    background-size: 100% 112px;
    width: 36.65%;
}

/* DROP DOWN BUTTON */

.page_links {
    width: 100%;
    margin-bottom: 8px;
    margin-top: -2px;
}

#directory_results {
    margin-top: 11px;
}

.change_page_button {
    background-color: #459504;
    width: 28px;
    height: 20px;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
    transition: all 0.2s ease-out 0s;
}

.change_page_button::after {
    /*  Custom dropdown arrow */
    font-size: 0.625em;
    line-height: 20px;
    top: 0px;
    color: #fff;
    position: absolute;
}

.change_page_button.deactivated {
    background-color: #94ae7f;
    cursor: unset;
}

.change_page_button.deactivated::after {
    /*  Custom dropdown arrow */
    color: #cfdec2;
}

.change_page_first::after {
    content: "\25C4\25C4";
    right: 6px;
}

.change_page_prev::after {
    content: "\25C4";
    right: 10px;
}

.change_page_next::after {
    content: "\25BA";
    right: 9px;
}

.change_page_last::after {
    content: "\25BA\25BA";
    right: 5px;
}

.change_page_button:hover {
    background-color: #347400;
}

.change_page_button.deactivated:hover {
    background-color: #94ae7f;
}

.change_page_dropdown:before {
    background-color: #459504;
}
.change_page_dropdown select {
    height: 20px;
    outline: none;
}

/* end drop down */

/* RATINGS */

.rating_table {
    margin-right: 3px;
}

.rating_table td {
    height: 24px;
}

.rating_cell {
    width: 100px;
    height: 20px;
    float: right;
}

.rating_background {
    position: absolute;
    background-image: url(/images/stars/stars_small_white.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 100px;
    height: 20px;
    background-size: 100px;
}

.user_rating_stars {
    position: absolute;
    background-image: url(/images/stars/stars_small_mid_blue.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 20px;
    background-size: 100px;
}

#vote_count_table {
    line-height: 1.5em;
    font-size: 1em;
    margin: 0.3em 1em;
    font-weight: 300;
}

#vote_count_table td {
    height: 10px;
    padding-right: 3px;
}

.vote_count_cell {
    padding-top: 2px;
    padding-bottom: 2px;
}

.dotted_top {
    border-top: dotted 1px #7d7d7d;
}

.dotted_bottom {
    border-bottom: dotted 1px #7d7d7d;
}

.vote_count_background {
    height: 8px;
    width: 58px;
    background-color: #eaeaea;
    border: solid 1px #cacaca;
}

.vote_count {
    position: relative;
    top: -10px;
    margin-bottom: -8px;
    height: 8px;
    background-color: #5e9bff;
    border: solid 1px #cacaca;
    border-right: none;
}

#vote_count_heading {
    padding-bottom: 5px;
    padding-top: 2px;
    text-align: right;
    font-size: 1.1em;
    font-weight: 400;
}

.bubble {
    position: absolute;
    padding: 1px 4px 1px 5px;
    background: #fafafa;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 3px;
    margin-right: 8px;
    z-index: 99;
}

.bubble_left {
    right: 14px;
    top: -55px;
}

.bubble_left:after {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 9px 0px 9px 9px;
    border-color: transparent #fafafa;
    display: block;
    width: 0px;
    z-index: 1;
    right: -9px;
    top: 63px;
}

.bubble_left:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 12px 0px 12px 12px;
    border-color: transparent rgba(61, 61, 61, 0.15);
    display: block;
    width: 0px;
    z-index: 0;
    right: -12px;
    top: 60px;
}

[id^="user_bubble_4"] {
    display: none;
}

.bubble_container {
    position: absolute;
    white-space: nowrap;
}

#login_button {
    font-size: 1em;
    font-weight: 400;
    padding: 5px 0;
}

.results_table .bubble_left {
    right: 14px;
    top: -60px;
}

#users {
    position: absolute;
    left: -28px;
    font-weight: 300;
    top: 7px;
}

/* end ratings */

.rating_box_small {
    font-size: 1.6em;
    position: absolute;
    top: 17px;
    right: 3%;
}

.topRightDiv {
    position: absolute;
    z-index: 100;
}
.topRightImage {
    position: relative;
    top: -3px;
    left: 230px;
}

.button_blue {
    background-color: #00b1ff;
    border-color: #0095d7;
}
.button_blue:hover {
    background-color: #0095d7;
    border-color: #017eb5;
}

.ribbon {
    position: absolute;
    background-repeat: no-repeat;
    background-position: left top;
    height: 100px;
    width: 100px;
    top: -9px;
    left: -9px;
    z-index: 100;
    background-size: 100px;
}
.ribbon_updated {
    background-image: url("../img/ribbons/ribbon_updated.png");
}
.ribbon_new {
    background-image: url("../img/ribbons/ribbon_new.png");
}
.ribbon_warning {
    background-image: url("../img/ribbons/ribbon_warning.png");
}

ul.shareaholic-share-buttons:nth-child(1)
    > li:nth-child(1)
    > div:nth-child(1)
    > span:nth-child(1),
ul.shareaholic-share-buttons:nth-child(1)
    > li:nth-child(2)
    > div:nth-child(1)
    > span:nth-child(1) {
    background-color: #f9f9f9 !important;
}

.flag_icon_1 {
    width: 18px;
    position: relative;
    top: 3px;
    margin: 0px 6px 0px 2px;
}

#filter_form_types label {
    font-weight: 600;
}
#filter_form_types .type_sub label {
    font-weight: 300;
}
#filter_form_types .type_sub label,
#filter_form_types .type_sub input {
    position: relative;
    left: 12px;
}

.lightbox {
    display: none;
    width: 90%;
    max-width: 600px;
}
.fancybox-inner {
    font-size: 14px;
}

#find_a_food {
    box-shadow: 1px 1px 2px 0px rgba(61, 61, 61, 0.2);
    margin-bottom: 6px;
    font-size: 15px;
    background: none repeat scroll 0% 0% #f9f9f9;
    color: #333;
    padding-left: 20px;
}

#find_a_food input {
    border: none;
    background-color: #f9f9f9;
    padding: 0px;
    font-family: "Oxygen", sans-serif;
    text-align: left;
    line-height: 50px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
}

#site_search {
    position: relative;
    top: 15px;
    display: block;
    border: none;
    width: 265px;
    margin: 0px auto;
    left: -7px;
}

.sponsored {
    padding: 0 1px;
    font-weight: 800;
    position: relative;
    top: -6px;
    color: #000;
}

.sponsored_box {
    border: 1px solid #e4e4e4;
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.6);
    margin-bottom: 27px;
    margin-left: -1px;
}

.results_table.sponsored_box h3 {
    margin-top: -3px;
}

/* New Styles  */

.custom_filter_bar {
    background-color: #7a7979;
    padding: 6px 10px;
}

.custom_filter_bar td {
    color: #fefeff;
}

.custom_filter_bar td > span {
    font-weight: 600;
    margin-right: 2px;
    font-size: 16px;
}

.custom_filter_bar .right_filter_wpr {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 18px;
}

.custom_filter_bar .pagination_btns {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 6px;
}

.inner_custom_filter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 8px;
}

.count_tooltip {
    position: absolute;
    content: "";
    width: max-content;
    padding: 10px;
    background: #ffffff;
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.4);
    z-index: 9;
    left: 50%;
    transform: translateX(-50%);
    top: 115%;
    display: none;
}


.inner_custom_filter > h3 {
    margin-bottom: 0;
}

.inner_custom_filter .inner_img_wpr {
    position: relative;
}
.inner_custom_filter .inner_img_wpr:hover .count_tooltip{
    display: block;
}
.inner_custom_filter .inner_img_wpr:hover #total_filter_types_count:empty + .count_tooltip,
.inner_custom_filter .inner_img_wpr #total_filter_types_count:empty + .count_tooltip{
    display: none;
}


.inner_custom_filter .inner_img_wpr img {
    width: 24px;
    height: 24px;
    display: block;
}

.inner_custom_filter .inner_img_wpr span {
    position: absolute;
    top: -8px;
    right: -8px;
    background-color: #2e2e2e;
    height: 16px;
    width: 16px;
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.open_filter tr td select {
    font-size: 14px;
    font-family: inherit;
    padding: 4px !important;
}
.open_filter tr td:last-of-type{
  text-align: right;
}
.open_filter tr td .custom-dropdown{
  width: 100px !important;
}
.open_filter tr td .custom-dropdown::after{
  font-size: 10px !important;
  right: 4px !important;
}

.open_filter tr .filter_header{
  max-width: 60px;
}
